Subject: Herding Mice and C+@s

From: "Jim Fleming" <[email-masked]>
Date: Thu, 24 Sep 1998 08:55:30 -0500

Brian,

If I construct a PC using a small Ethernet hub
as the starting point and into that hub plug a
keyboard, mouse, and processor that ALL
use IPv4 with the keyboard and mouse obtaining
set-up via DHCP and RFC 1918 addresses...
[yes...the mouse is very smart] :-)

Does this mean that my mouse is not end-2-end
with all of the other mice in the world ?

Does this "violate" the IAB's view of how the
Internet should work ?

At the IETF meeting in Chicago, you said that
the IAB was becoming concerned that they were
losing control of the end-2-end Internet. I am curious
what you think that you can do to fix this problem
and question whether you will be able to herd mice
as well as C+@s.

Also, I am curious what the IAB plans to do to address
Phil Karn's recent observation. What is an end-user ?
Is my mouse an "end-user" ? What about my C+@ ?

@@@@ http://www.ietf.org/mail-archive/ietf/msg02150.html

On September 14, 1998 - Phil Karn said...

"At some point it will probably be necessary to regain
end-user control of the Internet and its address space
by layering a whole new Internet on top of the one that's
being taken over and ruined by the large clueless entities."

@@@@@@@@@@@@@@@@@@@@@@@@@

Jim Fleming
Unir Corporation - http://www.unir.com
End-2-End: VPC(Java)---C+@---<IPv8>---C+@---(Java)VPC
http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
http://www.ddj.com/index/author/idx10133.htm